twig:
    globals:
        GOOGLE_API_KEY: '%env(GOOGLE_API_KEY)%'
    file_name_pattern: '*.twig'
    form_themes: ['bootstrap_5_layout.html.twig']

when@test:
    twig:
        strict_variables: true
